Santhosh

Santhosh

  • NA
  • 300
  • 137.5k

Unsupported class version number[52.0] maximum 51.0, Java1.7

Oct 13 2016 1:14 AM
Hii
 
 Can't read [C:\Program Files (x86)\Reference Assemblies\Microsoft\Framework\MonoAndroid\v7.0\mono.android.jar] (Can't process class [android/app/ActivityTracker.class] (Unsupported class version number [52.0] (maximum 51.0, Java 1.7)))
 
how to solve this issue..?? 
 

Answers (1)